FkHellboy

Error: Your game version is not supported by RAGE Multiplayer

Recommended Posts

Tells me to upgrade to 1.50.1 (31 March 2020) in order to continue play. I did that and nothing happened and still pops up the same thing what am I doing wrong. I just want to play on a server. Please help as fast as you can.

Share this post


Link to post
Share on other sites

Did you try to do what the warning window says about verifying the cache (if running Steam version) or executing PlayGTAV.exe (if using Rockstar Social Club version)?

  • Sad 2

Share this post


Link to post
Share on other sites

 

My game also shows this error in ragemp

Thank you very much for your prompt reply

Thanx

 

  • Like 1

Share this post


Link to post
Share on other sites
Posted (edited)

re install?

are you sure????!

can fixed????

 

Edited by aligr1437

Share this post


Link to post
Share on other sites
1 hour ago, CoronaViruZ said:

Xabi, how to execute the game using social club, Im using fitgirl on its latest version man

 

Buy the game, there's no way of playing using a cracked version.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

  • Recently Browsing   0 members

    No registered users viewing this page.